.sibling-navigation {
  height: 2.5rem;
  list-style: none;
  margin: 0;
  padding: 0 1.25rem;
  margin-bottom: 2.5rem;
  margin-top: 7rem;
  width: 100%;
}

@media screen and (max-width: 600px) {
  .sibling-navigation {
    padding-right: 35px;
    padding-left: 35px;
  }
}

.sibling-navigation .next, .sibling-navigation .previous {
  background-position: 0 -560px;
  height: 70px;
  width: 60px;
  display: block;
  margin: 0.625rem 1.25rem 0.3125rem 0;
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  float: left;
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
  opacity: 0.4;
  -webkit-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
  -webkit-transform: scale(0.8) translate(30px, -30px);
  -ms-transform: scale(0.8) translate(30px, -30px);
  transform: scale(0.8) translate(30px, -30px);
  background-image: url("/-/media/450E0A350227437A83D0C50567CF6991.ashx");
}

.sibling-navigation .next:hover, .sibling-navigation .previous:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.sibling-navigation .next {
  background-position: 0 -630px;
  height: 70px;
  width: 60px;
  margin: 0.625rem 0 0.3125rem 1.25rem;
  -webkit-transform: scale(0.8) translate(-30px, -30px);
  -ms-transform: scale(0.8) translate(-30px, -30px);
  transform: scale(0.8) translate(-30px, -30px);
}

.sibling-navigation .close {
  background-position: 0 -995px;
  height: 20px;
  width: 21px;
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  display: block;
  float: right;
  cursor: pointer;
  margin: 0.625rem 0;
  background-image: url("/-/media/450E0A350227437A83D0C50567CF6991.ashx");
}

.sibling-navigation .separator {
  width: 0.0625rem;
  height: 2.5rem;
  float: left;
  background: #edeceb;
  margin: 0;
}
